Version: app-editors/ne 3.0.1-r1:0

Depends On: sys-libs/ncurses:0=[tinfo?]

USE Flags:tinfo

Version: app-editors/ne 3.0.1:0

Depends On: >=sys-libs/ncurses-5.2[tinfo?]

USE Flags:tinfo

3.0.13.0.1-r1
"~amd64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~sparc-solaris ~x86-solaris""~amd64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~sparc-solaris ~x86-solaris"
comments powered by Disqus